function M = rotz(ang)
%%% M = rotz(ang)
%
% return a 3x3 rotation matrix with ang in rad
%
%
% $Revision: 11 $
% $Author: lenertz $
% $Date: 2015-07-10 14:32:19 +0200 (ven., 10 juil. 2015) $

    M = [cos(ang), -sin(ang), 0;...
         sin(ang),  cos(ang), 0;...
         0,         0,        1];
end
     
